#Thu Mar 24 18:56:09 UTC 2022
AddAFileNotAvailable=Ajouter un fichier n\u2019est pas disponible
AddANewVersionOfThis=Ajouter une nouvelle version \u00e0 ce fichier
Back=Retour
Checkout=V\u00e9rifier
CheckoutNotAvailable=V\u00e9rifier n\u2019est pas disponible
Checkout_2=V\u00e9rifier
CreateANewFolder=Cr\u00e9er un nouveau dossier
Delete=Supprimer
DeleteNotAvailable=Supprimer n\u2019est pas disponible
Delete_2=Supprimer
GoBackToThePreviousP=Retourner \u00e0 la page pr\u00e9c\u00e9dente
NewFolder=Nouveau dossier
NewFolderNotAvailabl=Nouveau dossier n\u2019est pas disponible
NewVersion=Nouvelle version
NewVersionNotAvailab=Nouvelle version n\u2019est pas disponible
Unlock=D\u00e9verrouiller
Unlock_2=D\u00e9verrouiller
Upload=T\u00e9l\u00e9charger
UploadAFile=T\u00e9l\u00e9charger un fichier
